
#这是一个 if  语句
#【比较表达式】的操作符：>(大于),  >=(大于或等于),  ==(等于),  <(小于), <=(小于或等于), !=(不等于)

#定义变量
int m = 2
int n = 1

println("m = " + m)
println("n = " + n)

if m > n

    print("m > n")
    
elseif m == n

    print("m == n")

else

    print("m < n")

endif